/*
 * The contents of this file are subject to the Mozilla Public License
 * Version 1.0 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
 * License for the specific language governing rights and limitations
 * under the License.
 *
 * The Original Code is the reusable ccl library
 * (http://www.kclee.com/clemens/java/ccl/).
 *
 * The Initial Developer of the Original Code is Chr. Clemens Lee.
 * Portions created by Chr. Clemens Lee are Copyright (C) 1999
 * Chr. Clemens Lee. All Rights Reserved.
 *
 * Contributor(s): Chr. Clemens Lee <clemens@kclee.com>
 */

package ccl.util;

import java.io.OutputStream;

/**
 * Like /dev/null.
 * 
 * @author  Chr. Clemens Lee
 * @version $Id: NullOutputStream.java,v 1.2 2002/05/20 12:09:46 clemens Exp clemens $
 */
public class NullOutputStream extends OutputStream 
{
    public NullOutputStream() 
{
        super();
    }

    public void write(int b_) 
{
    }
}
